Required Pre-Installation Packages (Linux)/Libraries/System Variables/etc for WebCenter Content (WCC) (Doc ID 2261140.1)

Last updated on JUNE 15, 2017

Applies to:

Oracle WebCenter Content - Version 11.1.1.9.0 and later
Information in this document applies to any platform.

Goal

WebCenter Content is an application installed on a WebLogic Server, part of Fusion Middleware infrastructure.  WCC is installed using the Fusion Middleware universal installer;  all OS requirements for Fusion Middleware are applicable for WCC install.   In addition there are required packages.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms